name: 'WxT Extend Blocks'
description: 'Creates custom blocks of type Basic, Search, and Spotlight.'
type: module
core_version_requirement: '^9 || ^10'
package: WxT
dependencies:
  - 'content_moderation:content_moderation'
  - 'wxt_core:wxt_core'
  - 'wxt_translation:wxt_translation'
  - 'wxt_ext_media:wxt_ext_media'
  - 'wxt_ext_media_image:wxt_ext_media_image'
# version: 5.4.2

# Information added by Drupal.org packaging script on 2025-11-16
version: '5.4.4'
project: 'wxt'
datestamp: 1763259066
